<script setup>
import InputGroup from "@/components/molecules/form/InputGroup.vue";

defineProps({
  label: String,
  id: String,
  help: String
})
</script>

<template>
  <InputGroup :label="label" :id="id" :help="help" :row="false">
    <slot/>
  </InputGroup>
</template>